.ant-table-thead tr th {
    color: #008274 !important;
    text-align: right;
}

.ant-table-thead tr th:nth-child(1) {
    text-align: center !important;
}

.ant-table-row td {
    text-align: right;
    font-size: 13px;
}

.ant-table-row td:nth-child(1) {
    text-align: center !important;
}

.ant-table-row td:nth-child(4) {
    text-align: center !important;
}

.ant-select-selection__placeholder {
    text-align: right;
}

.ant-select-lg .ant-select-selection--multiple {
    /*display: flex;*/
    /*flex-direction: row-reverse;*/
}

.ant-select-selection__rendered {
    /*margin-right: 0px;*/
}
.ant-select-dropdown-menu-item {
    text-align: right;
}
